## linux-signed-lts-trusty 3.13.0-106.153%7eprecise1

=== debian/changelog ===
linux-signed-lts-trusty (3.13.0-106.153~precise1) precise; urgency=medium

  * Master Version 3.13.0-106.153~precise1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 15:59:58 +0000

linux-signed-lts-trusty (3.13.0-105.152~precise1) precise; urgency=medium

  * Master Version 3.13.0-105.152~precise1

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 17:33:17 -0800

linux-signed-lts-trusty (3.13.0-104.151~precise1) precise; urgency=medium

  * Master Version 3.13.0-104.151~precise1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 11:50:50 +0000

linux-signed-lts-trusty (3.13.0-103.150~precise1) precise; urgency=medium

  * Master Version 3.13.0-103.150~precise1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Nov 2016 10:51:16 +0000

linux-signed-lts-trusty (3.13.0-102.149~precise1) precise; urgency=medium

  * Master Version 3.13.0-102.149~precise1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 22:23:57 +0000

linux-signed-lts-trusty (3.13.0-101.148~precise1) precise; urgency=medium

  * Master Version 3.13.0-101.148~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Oct 2016 09:30:29 -0500

linux-signed-lts-trusty (3.13.0-100.147~precise1) precise; urgency=medium

  * Master Version 3.13.0-100.147~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 17:04:15 -0500

linux-signed-lts-trusty (3.13.0-99.146~precise1) precise; urgency=medium

  * Master Version 3.13.0-99.146~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Oct 2016 10:01:41 -0500

linux-signed-lts-trusty (3.13.0-98.145~precise1) precise; urgency=medium

  * Master Version 3.13.0-98.145~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 08 Oct 2016 14:51:03 -0500

linux-signed-lts-trusty (3.13.0-97.144~precise1) precise; urgency=medium

  * Master Version 3.13.0-97.144~precise1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Sep 2016 16:05:57 -0400

linux-signed-lts-trusty (3.13.0-96.143~precise1) precise; urgency=low

  * Master Version 3.13.0-96.143~precise1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2016 14:26:21 +0000

linux-signed-lts-trusty (3.13.0-95.142~precise1) precise; urgency=medium

  * Master Version 3.13.0-95.142~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 19:19:00 +0200

linux-signed-lts-trusty (3.13.0-94.141~precise1) precise; urgency=medium

  * Master Version 3.13.0-94.141~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2016 13:23:38 +0200

linux-signed-lts-trusty (3.13.0-93.140~precise1) precise; urgency=medium

  * Master Version 3.13.0-93.140~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Jul 2016 14:26:38 -0500

linux-signed-lts-trusty (3.13.0-92.139~precise1) precise; urgency=medium

  * Master Version 3.13.0-92.139~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 29 Jun 2016 14:19:36 -0700

linux-signed-lts-trusty (3.13.0-91.138~precise1) precise; urgency=medium

  * Master Version 3.13.0-91.138~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 11:39:31 -0700

linux-signed-lts-trusty (3.13.0-89.136~precise1) precise; urgency=medium

  * Master Version 3.13.0-89.136~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 10:02:33 -0700

linux-signed-lts-trusty (3.13.0-88.135~precise1) precise; urgency=medium

  * Master Version 3.13.0-88.135~precise1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 12:11:54 +0100

linux-signed-lts-trusty (3.13.0-88.134~precise1) precise; urgency=medium

  * Master Version 3.13.0-88.134~precise1
  * fix download-signed to handle private PPAs
  * Revert previous upload now that the archive issues are resolved.

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 11:10:18 -0700

linux-signed-lts-trusty (3.13.0-87.133~precise1+signed1) precise; urgency=low

  * download-signed: cope with image being in either signed or uefi
    (LP: #1585853)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 27 May 2016 16:06:27 +0100

linux-signed-lts-trusty (3.13.0-87.133~precise1) precise; urgency=medium

  * Master Version 3.13.0-87.133~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 25 May 2016 08:10:12 -0700

linux-signed-lts-trusty (3.13.0-87.132~precise1) precise; urgency=medium

  * Master Version 3.13.0-87.132~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 17 May 2016 14:21:58 -0700

linux-signed-lts-trusty (3.13.0-86.131~precise1) precise; urgency=medium

  * Master Version 3.13.0-86.131~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 May 2016 12:21:56 -0700

linux-signed-lts-trusty (3.13.0-86.130~precise1) precise; urgency=medium

  * Master Version 3.13.0-86.130

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Apr 2016 12:06:25 -0700

linux-signed-lts-trusty (3.13.0-85.129~precise1) precise; urgency=medium

  * Master Version 3.13.0-85.129

 -- Brad Figg <brad.figg@canonical.com>  Fri, 18 Mar 2016 09:52:08 -0700

linux-signed-lts-trusty (3.13.0-84.128~precise1) precise; urgency=medium

  * Master Version 3.13.0-84.128

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 06:51:47 -0700

linux-signed-lts-trusty (3.13.0-83.127~precise1) precise; urgency=medium

  * Master Version 3.13.0-83.127

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Mar 2016 12:43:22 +0000

linux-signed-lts-trusty (3.13.0-82.126~precise1) precise; urgency=medium

  * Master Version 3.13.0-82.126

 -- Brad Figg <brad.figg@canonical.com>  Wed, 09 Mar 2016 11:40:09 -0800

linux-signed-lts-trusty (3.13.0-81.125~precise1) precise; urgency=medium

  * Master Version 3.13.0-81.125

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Mar 2016 11:09:42 +0000

linux-signed-lts-trusty (3.13.0-80.124~precise1) precise; urgency=medium

  * Master Version 3.13.0-80.124

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 09:56:38 -0800


