## linux-signed-lts-trusty 3.13.0-107.154%7eprecise1

=== debian/changelog ===
linux-signed-lts-trusty (3.13.0-107.154~precise1) precise; urgency=medium

  * Master Version 3.13.0-107.154~precise1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Dec 2016 10:28:12 +0000
