=== debian/control ===
Source: linux-signed-lts-trusty
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, sbsigntool, linux-image-3.13.0-107-generic (>= 3.13.0-107.154~precise1)
Standards-Version: 3.9.3

Package: linux-signed-image-3.13.0-107-generic
Architecture: linux-amd64
Depends: ${misc:Depends}, sbsigntool, linux-image-3.13.0-107-generic (= 3.13.0-107.154~precise1)
Description: Signed kernel image generic
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI signing key.

Package: kernel-signed-image-3.13.0-107-generic-di
Package-Type: udeb
Section: debian-installer
Priority: extra
Provides: kernel-signed-image
Architecture: linux-amd64
Description: Signed kernel image generic for the Debian installer
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI signing key.  It is intended for the Debian installer,
 it does _not_ provide a usable kernel for your full Debian system.
