## linux-signed-lts-trusty 3.13.0-117.164%7eprecise1

=== debian/changelog ===
linux-signed-lts-trusty (3.13.0-117.164~precise1) precise; urgency=medium

  * Master Version 3.13.0-117.164~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 10 Apr 2017 17:53:33 +0200

linux-signed-lts-trusty (3.13.0-116.163~precise1) precise; urgency=medium

  * Master Version 3.13.0-116.163~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 19:03:12 +0200

linux-signed-lts-trusty (3.13.0-115.162~precise1) precise; urgency=medium

  * Master Version 3.13.0-115.162~precise1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 24 Mar 2017 13:40:28 -0300

linux-signed-lts-trusty (3.13.0-114.161~precise1) precise; urgency=medium

  * Master Version 3.13.0-114.161~precise1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 12:34:53 -0300

linux-signed-lts-trusty (3.13.0-113.160~precise1) precise; urgency=medium

  * Master Version 3.13.0-113.160~precise1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Mar 2017 12:49:06 -0300

linux-signed-lts-trusty (3.13.0-112.159~precise1) precise; urgency=medium

  * Master Version 3.13.0-112.159~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 09:06:20 +0100

linux-signed-lts-trusty (3.13.0-111.158~precise1) precise; urgency=medium

  * Master Version 3.13.0-111.158~precise1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Feb 2017 14:07:52 -0300

linux-signed-lts-trusty (3.13.0-110.157~precise1) precise; urgency=medium

  * Master Version 3.13.0-110.157~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 18:28:07 +0100

linux-signed-lts-trusty (3.13.0-109.156~precise2) precise; urgency=medium

  * Master Version 3.13.0-109.156~precise2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Feb 2017 15:50:15 -0200

linux-signed-lts-trusty (3.13.0-109.156~precise1) precise; urgency=medium

  * Master Version 3.13.0-109.156~precise1

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 08 Feb 2017 14:06:41 -0500

linux-signed-lts-trusty (3.13.0-108.155~precise1) precise; urgency=medium

  * Master Version 3.13.0-108.155~precise1

 -- John Donnelly <john.donnelly@canonical.com>  Thu, 12 Jan 2017 15:07:11 +0000
