## linux-signed-lts-trusty 3.13.0-185.236~12.04.1

=== debian/changelog ===
linux-signed-lts-trusty (3.13.0-185.236~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-185.236~12.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2021 16:31:49 +0100

linux-signed-lts-trusty (3.13.0-183.234~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-183.234~12.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 15:06:50 +0200

linux-signed-lts-trusty (3.13.0-182.233~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-182.233~12.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Sep 2020 21:46:26 -0300

linux-signed-lts-trusty (3.13.0-181.232~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-181.232~12.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Jun 2020 18:14:09 +0200

linux-signed-lts-trusty (3.13.0-180.231~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-180.231~12.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 Jun 2020 15:01:05 -0300

linux-signed-lts-trusty (3.13.0-177.228~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-177.228~12.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 May 2020 12:30:17 +0200

linux-signed-lts-trusty (3.13.0-176.227~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-176.227~12.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 27 Jan 2020 12:16:28 -0300

linux-signed-lts-trusty (3.13.0-175.226~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-175.226~12.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 17:50:40 +0100

linux-signed-lts-trusty (3.13.0-174.225~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-174.225~12.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 03 Oct 2019 11:36:28 -0700

linux-signed-lts-trusty (3.13.0-173.224~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-173.224~12.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Sat, 14 Sep 2019 08:38:03 +0200

linux-signed-lts-trusty (3.13.0-172.223~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-172.223~12.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Sat, 06 Jul 2019 12:04:13 +0200

linux-signed-lts-trusty (3.13.0-171.222~12.04.1) precise; urgency=medium

  * Master version: 3.13.0-171.222~12.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 11 Jun 2019 14:43:28 +0200

linux-signed-lts-trusty (3.13.0-170.220~12.04.2+signed1) precise; urgency=medium

  * Rebuild after fixing and incorrectly based upload.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 May 2019 11:29:39 +0200

linux-signed-lts-trusty (3.13.0-170.220~12.04.2) precise; urgency=medium

  * Master version: 3.13.0-170.220~12.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 May 2019 11:29:08 +0200

linux-signed-lts-trusty (3.13.0-168.218~precise1) precise; urgency=medium

  * Master version: 3.13.0-168.218~precise1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Mar 2019 10:31:39 +0100

linux-signed-lts-trusty (3.13.0-166.216~precise1) precise; urgency=medium

  * Master version: 3.13.0-166.216~precise1

  * signing: only install a signed kernel (LP: #1764794)
    - [Packaging] switch to signed-only forms
    - [Packaging] use arch headers package when building download path for signed
      binaries
    - [Packaging] match +signedN more accuratly
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Feb 2019 08:29:38 +0100

linux-signed-lts-trusty (3.13.0-165.215~precise1) precise; urgency=medium

  * Master Version 3.13.0-165.215~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jan 2019 18:58:30 +0100

linux-signed-lts-trusty (3.13.0-164.214~precise1) precise; urgency=medium

  * Master Version 3.13.0-164.214~precise1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 06 Dec 2018 17:58:36 +0100

linux-signed-lts-trusty (3.13.0-163.213~precise1) precise; urgency=medium

  * Master Version 3.13.0-163.213~precise1

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 15 Nov 2018 10:04:14 +0100

linux-signed-lts-trusty (3.13.0-162.212~precise1) precise; urgency=medium

  * Master Version 3.13.0-162.212~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Oct 2018 15:27:40 +0100

linux-signed-lts-trusty (3.13.0-161.211~precise1) precise; urgency=medium

  * Master Version 3.13.0-161.211~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Oct 2018 18:44:37 +0200

linux-signed-lts-trusty (3.13.0-160.210~precise1) precise; urgency=medium

  * Master Version 3.13.0-160.210~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Sep 2018 11:16:42 +0200

linux-signed-lts-trusty (3.13.0-159.209~precise1) precise; urgency=medium

  * Master Version 3.13.0-159.209~precise1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 22:37:10 -0400

linux-signed-lts-trusty (3.13.0-158.208~precise2) precise; urgency=medium

  * Master Version 3.13.0-158.208~precise2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 28 Aug 2018 09:47:13 +0200

linux-signed-lts-trusty (3.13.0-158.208~precise1) precise; urgency=medium

  * Master Version 3.13.0-158.208~precise1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 27 Aug 2018 17:47:40 +0200

linux-signed-lts-trusty (3.13.0-157.207~precise1) precise; urgency=medium

  * Master Version 3.13.0-157.207~precise1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Aug 2018 02:54:45 -0400

linux-signed-lts-trusty (3.13.0-156.206~precise1) precise; urgency=medium

  * Master Version 3.13.0-156.206~precise1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Aug 2018 11:57:55 +0200


